## quiterss 0.13.3+dfsg

=== debian/changelog ===
quiterss (0.13.3+dfsg-2) unstable; urgency=low

  * Added -dbg package.
  * New backported patch to fix segfault on 'next unread' (Closes: #720318).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 14 Oct 2013 23:44:24 +1100

quiterss (0.13.3+dfsg-1) unstable; urgency=low

  * New upstream release [August 2013].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 07 Sep 2013 13:39:16 +1000

quiterss (0.13.2+dfsg-1) unstable; urgency=low

  * New upstream release [July 2013].
  * Dropped "mime.patch" (applied-upstream).
  * Updated information about QuiteRSS/bug-132 in "README.Debian".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 10 Aug 2013 11:01:56 +1000

quiterss (0.13.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #714818).

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 03 Jul 2013 16:31:03 +1000
