=== debian/control ===
Source: quiterss
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9) ,qt4-linguist-tools
              ,pkg-config
              ,qt4-qmake
              ,libqt4-dev
              ,libqtwebkit-dev
              ,libsqlite3-dev
Standards-Version: 3.9.4
Homepage: https://code.google.com/p/quite-rss/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quiterss.git
Vcs-Git: git://anonscm.debian.org/collab-maint/quiterss.git

Package: quiterss
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
        ,libqt4-sql-sqlite
Description: RSS/Atom news feeds reader
 QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
 news feeds reader written on Qt/C++.

Package: quiterss-dbg
Section: debug
Priority: extra
Architecture: any
Depends: quiterss (= ${binary:Version}), ${misc:Depends}
Description: RSS/Atom news feeds reader -- debugging symbols
 QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
 news feeds reader written on Qt/C++.
 .
 This package provides debugging symbols
