=== debian/watch ===
# uscan(1) configuration file.
version=3

## Use `debian/rules get-orig-source` to generate re-packed orig.tar.

opts=\
dversionmangle=s/\+(repack|dfsg)//,\
 https://code.google.com/p/quite-rss/downloads/list?can=1 \
  .*/QuiteRSS-([0-9.]+)-src\.tar\.(?:bz2|gz|xz)
