## quiterss 0.16.1+dfsg

=== debian/changelog ===
quiterss (0.16.1+dfsg-1) unstable; urgency=low

  * New upstream release [July 2014].
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Jul 2014 14:05:10 +1000

quiterss (0.16.0+dfsg-1) unstable; urgency=low

  * New upstream release [May 2014].
  * "debian/rules": updated get-orig-source to keep "3rdparty/sqlitex".

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 25 May 2014 15:27:49 +1000

quiterss (0.15.4+dfsg-1) unstable; urgency=low

  * New upstream release [April 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 27 Apr 2014 20:47:23 +1000

quiterss (0.15.3+dfsg-1) unstable; urgency=low

  * New upstream release [April 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 08 Apr 2014 21:31:42 +1000

quiterss (0.15.2+dfsg-1) unstable; urgency=low

  * New upstream release [March 2014].
    - dropped "next-unread.patch".
  * "debian/watch" to check new downloads location at quiterss.org.
  * Standards to 3.9.5.
  * Homepage to "http://quiterss.org".
  * Build-Depends:
    + libphonon-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 29 Mar 2014 17:15:24 +1100
