## quiterss 0.17.0+dfsg

=== debian/changelog ===
quiterss (0.17.0+dfsg-1) unstable; urgency=low

  * New upstream release [September 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 09 Sep 2014 17:50:33 +1000

quiterss (0.16.2+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2014].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 19 Aug 2014 11:10:21 +1000
