=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Build-Depends: debhelper (>= 9) ,qt4-linguist-tools
               ,pkg-config
               ,qt4-qmake
+              ,libphonon-dev
               ,libqt4-dev
               ,libqtwebkit-dev
               ,libsqlite3-dev
-Standards-Version: 3.9.4
-Homepage: https://code.google.com/p/quite-rss/
+Standards-Version: 3.9.5
+Homepage: http://quiterss.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quiterss.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/quiterss.git
