=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,7 @@
         && $(RM) -r -v \
             .hg* \
             *.ico \
-            3rdparty/sqlite*
+            3rdparty/sqlite_*
 	#$(RM) -v $(PKG)_$(VER).orig.tar.*
 	@echo "# Packing..."
 	find -L "$(PKG)-$(VER)" -xdev -type f -print | sort \
