=== debian/watch ===
--- 
+++ 
@@ -7,3 +7,8 @@
 dversionmangle=s/\+(repack|dfsg)//,\
  https://code.google.com/p/quite-rss/downloads/list?can=1 \
   .*/QuiteRSS-([0-9.]+)-src\.tar\.(?:bz2|gz|xz)
+
+opts=\
+dversionmangle=s/\+(repack|dfsg)//,\
+ http://quiterss.org/en/download \
+  .*/QuiteRSS-([0-9.]+)-src\.tar\.(?:bz2|gz|xz)
