## quiterss 0.18.2+dfsg

=== debian/changelog ===
quiterss (0.18.2+dfsg-1) unstable; urgency=low

  * New upstream release [July 2015].
  * Switch to QT5 (Closes: #784520).
  * Dropped obsolete "qrc.patch".
  * Build-Depends:
    - libphonon-dev
    - libqt4-dev
    - libqtwebkit-dev
    - qt4-linguist-tools
    + qtmultimedia5-dev
    + libqt5webkit5-dev
    + qttools5-dev-tools
  * Depends:
    - libqt4-sql-sqlite
    + libqt5sql5-sqlite

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 14 Jul 2015 17:56:23 +1000

quiterss (0.17.7+dfsg-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Build-Depends:
    - qt4-qmake
  * watch:
    + switch to GitHub monitoring.
    + added repacksuffix.
  * rules: removed get-orig-source in favour of new `uscan`
    "Files-Excluded" filtering.
  * copyright/Files-Excluded: do not drop *.ico files.
  * New "qrc.patch" to replace .ico with .png file.
  * Upload to unstable.

 -- Dmitry Smirnov <onlyjob@debian.org>  Wed, 20 May 2015 03:17:25 +1000

quiterss (0.17.6+dfsg-1) experimental; urgency=low

  * New upstream release [February 2015].
  * copyright: added Files-Excluded section.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 14 Mar 2015 13:27:15 +1100

quiterss (0.17.3+dfsg-1) experimental; urgency=low

  * New upstream release [January 2015].

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 06 Jan 2015 13:38:20 +1100

quiterss (0.17.2+dfsg-1) experimental; urgency=medium

  * New upstream release [December 2014].
  * Standards-Version: 3.9.6.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 01 Jan 2015 15:58:27 +1100
