## quiterss 0.18.3%2Bdfsg

=== debian/changelog ===
quiterss (0.18.3+dfsg-1) unstable; urgency=medium

  * New upstream release [January 2016].
  * Dropped obsolete "fix-FTBFS-qt5.5.patch".

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 01 Feb 2016 20:26:42 +1100

quiterss (0.18.2+dfsg-2) unstable; urgency=medium

  * New patch to fix FTBFS (Closes: #805240).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Dec 2015 20:07:21 +1100
