## quiterss 0.18.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9) ,qt4-linguist-tools
-              ,pkg-config
-              ,qt4-qmake
-              ,libphonon-dev
-              ,libqt4-dev
-              ,libqtwebkit-dev
+Build-Depends: debhelper (>= 9) ,pkg-config
               ,libsqlite3-dev
-Standards-Version: 3.9.5
+              ,qtmultimedia5-dev
+              ,libqt5webkit5-dev
+              ,qttools5-dev-tools
+Standards-Version: 3.9.6
 Homepage: http://quiterss.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/quiterss.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/quiterss.git
@@ -17,7 +15,7 @@
 Package: quiterss
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-        ,libqt4-sql-sqlite
+        ,libqt5sql5-sqlite
 Description: RSS/Atom news feeds reader
  QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
  news feeds reader written on Qt/C++.
