=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=5
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_configure:
	dh_auto_configure
	## rebuild translations
	lupdate -locations relative QuiteRSS.pro

override_dh_strip:
	dh_strip --dbg-package=quiterss-dbg
