## quiterss 0.18.4+dfsg

=== debian/changelog ===
quiterss (0.18.4+dfsg-2) unstable; urgency=medium

  * Standards-Version: 3.9.8
  * Vcs-Git URL to HTTPS
  * Copyright format URL to HTTPS
  * Added "debian/clean" file to remove generated .qm files.
  * dbgsym-migration: dropped -dbg package
  * rules: use "lrelease" instead of "lupdate" (Closes: #835500)
    Thanks, Lisandro Damián Nicanor Pérez Meyer.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 13 Nov 2016 06:56:28 +1100

quiterss (0.18.4+dfsg-1) unstable; urgency=medium

  * New upstream release [March 2016].
  * Standards-Version: 3.9.7.
  * Updated Vcs-Browser URL.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 20 Mar 2016 18:24:48 +1100
