=== debian/control ===
Source: quiterss
Section: web
Priority: optional
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 9.20160403~) ,pkg-config
              ,libsqlite3-dev
              ,qtmultimedia5-dev
              ,libqt5webkit5-dev
              ,qttools5-dev-tools
Standards-Version: 3.9.8
Homepage: http://quiterss.org/
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/quiterss.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/quiterss.git

Package: quiterss
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
        ,libqt5sql5-sqlite
Description: RSS/Atom news feeds reader
 QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
 news feeds reader written on Qt/C++.
