## quiterss 0.18.6+dfsg

=== debian/changelog ===
quiterss (0.18.6+dfsg-1) unstable; urgency=medium

  * New upstream release [June 2017].

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 24 Jun 2017 22:14:53 +1000
