## quiterss 0.18.8+dfsg

=== debian/changelog ===
quiterss (0.18.8+dfsg-1) unstable; urgency=medium

  * New upstream release [August 2017].
  * Debhelper/compat to version 10.
  * Standards-Version: 4.1.1.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 09 Oct 2017 00:50:23 +1100
