=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: web
 Priority: optional
 Maintainer: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 9.20160403~) ,pkg-config
+Build-Depends: debhelper (>= 10) ,pkg-config
               ,libsqlite3-dev
               ,qtmultimedia5-dev
               ,libqt5webkit5-dev
               ,qttools5-dev-tools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://quiterss.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/quiterss.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/quiterss.git
