=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 override_dh_auto_configure:
 	dh_auto_configure
 	## rebuild translations
-	lupdate -locations relative QuiteRSS.pro
+#	lupdate -locations relative QuiteRSS.pro
+	lrelease QuiteRSS.pro
 
 override_dh_strip:
-	dh_strip --dbg-package=quiterss-dbg
-
+	dh_strip --dbgsym-migration='quiterss-dbg (<< 0.18.4+dfsg-2)'
