## quiterss 0.18.12+dfsg

=== debian/changelog ===
quiterss (0.18.12+dfsg-1~mx15+1) mx; urgency=medium

  * Rebuild for MX 15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 31 Dec 2018 11:10:20 -0800

quiterss (0.18.12+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #889845, #873564).
  * Standards-Version: 4.1.4.
  * Vcs URLs to Salsa.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 05 Jul 2018 16:35:21 +1000
