=== debian/control ===
Source: quiterss
Section: web
Priority: optional
Standards-Version: 4.1.4
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 10) ,pkg-config
              ,libsqlite3-dev
              ,qtmultimedia5-dev
              ,libqt5webkit5-dev
              ,qttools5-dev-tools
Homepage: http://quiterss.org/
Vcs-Browser: https://salsa.debian.org/debian/quiterss
Vcs-Git: https://salsa.debian.org/debian/quiterss.git

Package: quiterss
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
        ,libqt5sql5-sqlite
Description: RSS/Atom news feeds reader
 QuiteRSS is "fast and comfortable to user" cross-platform RSS/Atom
 news feeds reader written on Qt/C++.
