=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure
@@ -16,4 +16,4 @@
 	lrelease QuiteRSS.pro
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='quiterss-dbg (<< 0.18.4+dfsg-2)'
+	dh_strip --no-automatic-dbgsym
