## quiterss 0.19.3+dfsg

=== debian/changelog ===
quiterss (0.19.3+dfsg-1~mx15+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop to debhelper compat to ease backports.
  * Disable automatic dbsym packages.
  * Fix some grammar in the long description.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 15 Feb 2020 11:44:43 -0800

quiterss (0.19.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
    + fixed application crash (Closes: #949686, #949894).
  * Standards-Version: 4.5.0

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 04 Feb 2020 15:17:05 +1100

quiterss (0.19.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * source/options: removed compression override.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 30 Nov 2019 20:26:34 +1100

quiterss (0.19.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version: 4.4.1.
  * DH & compat to version 12.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 18 Nov 2019 11:02:43 +1100
