## quiterss 0.19.4+dfsg

=== debian/changelog ===
quiterss (0.19.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 May 2020 11:40:09 +1000
