=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,4 @@
 	lrelease QuiteRSS.pro
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='quiterss-dbg (<< 0.18.4+dfsg-2)'
